function click(e) {

    chrome.tabs.executeScript(null, {
        file: "nija.js"
    });

    chrome.tabs.executeScript(null, {
        file: "Item.js"
    });
    chrome.tabs.executeScript(null, {
        file: "ExplicitModjson.js"
    });
    chrome.tabs.executeScript(null, {
        file: "Gem.js"
    });
    chrome.tabs.executeScript(null, {
        file: "Unique.js"
    });
    chrome.tabs.executeScript(null, {
        file: "mods.js"
    });
	chrome.tabs.executeScript(null, {
        file: "Passives.js"
    });
    chrome.tabs.executeScript(null, {
        file: "try2cn.js"
    });

    window.close();
}

function gobuilds(e) {
	window.open("https://poe.ninja/challenge/builds");
	   window.close();
}
document.addEventListener('DOMContentLoaded',
function() {
	
	var gobtn=document.getElementById('blue');
	gobtn.addEventListener('click', click);
    var buildsbtn=document.getElementById('builds');
	buildsbtn.addEventListener('click', gobuilds);
   

});